<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="../css/main.css" type="text/css">
    <link rel="icon" type="image/png" href="../images/favicon-12.png">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">
    
    <title>EcoDoua</title>
</head>
<body>
    <header>
        <img src="../images/tramway-lyon.png" class="image-header" alt="Tramway TCL">
        <h1>Mon émission de C02</h1>
    </header>

    <nav>
        <img src="../images/EcoDoua1.png" class="logo-ecodoua" alt="Logo Eco Doua">
        <section class="menu-nav">
            <h2>Navigation</h2>
            <ul>
                <li><a href="../index.html">Accueil</a></li>
                <li><a href="tableau.html">Mon C02</a></li>
                <li><a href="questionnaire.html">Contacts</a></li>
            </ul>
        </section>
    </nav>

    <main>
        <section class="main-text">
        <h2>Quelle est votre émission de CO2 ?</h2>
		
		<p>Ce tableau répertorie les différents moyens de transport ainsi que leurs émissions en fonction 
		de la distance parcourue. En l'analysant, il devient évident que privilégier les moyens de transport 
		doux, tels que le vélo ou la marche à pied, est préférable, car ils émettent très peu de CO2. Il est 
		donc essentiel que chacun d'entre nous adopte, autant que possible, un mode de transport respectueux 
		de l'environnement afin de réduire notre impact sur celui-ci.</p>
        </section>

        <table>
            <thead>
                <tr>
                    <th>Type de moyen de transport</th>
                    <th>Distance parcourue (en km)</th>
                    <th>Distance parcourue (en km)</th>
                    <th>Emission moyenne de CO2 (en kg)</th>
                    <th>Emission moyenne de CO2 (en kg)</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th>Vélo</th>
                    <td>10 km parcourue</td>
                    <td>10</td>
                    <td>0 kg de CO2 émit</td>
                    <td>0</td>
                </tr>
                <tr>
                    <th >Vélo électrique</th>
                    <td>10 km parcourue</td>
                    <td>10</td>
                    <td>0.1 kg de CO2 émit</td>
                    <td>0.1</td>
                </tr>
                <tr>
                    <th>Trotinette</th>
                    <td>10 km parcourue</td>
                    <td>10</td>
                    <td>0 kg de CO2 émit</td>
                    <td>0</td>
                </tr>
                <tr>
                    <th>Trotinette électrique</th>
                    <td>10 km parcourue</td>
                    <td>10</td>
                    <td>0.1 kg de CO2 émit</td>
                    <td>0.1</td>
                </tr>
                <tr>
                    <th>Voiture (thermique)</th>
                    <td>10 km parcourue</td>
                    <td>10</td>
                    <td>2.2 kg de CO2 émit</td>
                    <td>2.2</td>
                </tr>
                <tr>
                    <th>Voiture (électrique)</th>
                    <td>10 km parcourue</td>
                    <td>10</td>
                    <td>1 kg de CO2 émit</td>
                    <td>1</td>
                </tr>
                <tr>
                    <th>Moto légère/scooter</th>
                    <td>10 km parcourue</td>
                    <td>10</td>
                    <td>0.8 kg de CO2 émit</td>
                    <td>0.8</td>
                </tr>
                <tr>
                    <th>Moto</th>
                    <td>10 km parcourue</td>
                    <td>10</td>
                    <td>1.9 kg de CO2 émit</td>
                    <td>1.9</td>
                </tr>
                <tr>
                    <th>Bus (thermique)</th>
                    <td>10 km parcourue</td>
                    <td>10</td>
                    <td>1.1 kg de CO2 émit</td>
                    <td>1.1</td>
                </tr>
                <tr>
                    <th>Métro</th>
                    <td>10 km parcourue</td>
                    <td>10</td>
                    <td>0.04 kg de CO2 émit</td>
                    <td>0.04</td>
                </tr>
                <tr>
                    <th>Train (type TGV)</th>
                    <td>300 km parcourue</td>
                    <td>300</td>
                    <td>0.9 kg de CO2 émit</td>
                    <td>0.9</td>
                </tr>
                <tr>
                    <th>Train (type intercités)</th>
                    <td>300 km parcourue</td>
                    <td>300</td>
                    <td>2.7 kg de CO2 émit</td>
                    <td>2.7</td>
                </tr>
                <tr>
                    <th>Tramway</th>
                    <td>10 km parcourue</td>
                    <td>10</td>
                    <td>0.34 kg de CO2 émit</td>
                    <td>0.34</td>
                </tr>
            </tbody>
        </table>
        <p class="sources-main">Sources : <a href="https://www.transilien.com/fr/page-corporate/calcul-emissions-co2">www.transilien.com</a> et <a href="https://impactco2.fr/transport">www.impactco2.fr</a></p>
    </main>

    <aside>
        <section class="aside-line">
            <h2>Trouvez votre moyen de transport doux</h2>
            <div id="logo-apps">
                <a href="https://www.google.com/maps/place/Zone+51,+Nevada,+%C3%89tats-Unis/@37.2492391,-115.8179326,15z/data=!4m6!3m5!1s0x80b81baaba3e8c81:0x970427e38e6237ae!8m2!3d37.2430548!4d-115.7930198!16zL20vMHlqcQ?entry=ttu">
                    <img src="../images/logo-gmaps.png" class="logo-gmaps" alt="Logo Google Maps"></a>
                <a href="https://www.tcl.fr/"><img src="../images/logo-tcl.png" class="logo-tcl" alt="Logo TCL"></a>
                <a href="https://velov.grandlyon.com/fr/mapping"><img src="../images/logo-velov.svg" class="logo-velov" alt="Logo Vélo'v"></a>
                <a href="https://moovitapp.com/lyon-3483/poi/fr"><img src="../images/logo-moovit.png" class="logo-moovit" alt="Logo MoovIt"></a>
            </div>
        </section>        
    </aside>

    <footer>
        <div id="infos-simples">
            <section id="réseaux">
                <h3>Nos réseaux</h3>
                <div id="icone-apps">
                    <a href="https://www.instagram.com/alec__pts/"><img src="../images/icone-instagram.png" alt="Icône Instagram"></a>
                    <a href="https://twitter.com/MicrosoftEdge"><img src="../images/icone-X.png" alt="Icône X"></a>
                    <a href="https://youtu.be/dQw4w9WgXcQ?si=IJs-eLLwDUIEyJ-B"><img src="../images/icone-facebook.png" alt="Icône Facebook"></a>
                </div>
            </section>
            <section id="contacts">
                <h3>Autres contacts</h3>
                    <p>alecpetitsiejak@gmail.com</p>
                    <p>+33695578023</p>
                    <p>gabincrozet@gmail.com</p>
                    <p>+33769923094</p>
            </section>
            <section id="sources">
                <h3>Sources en plus</h3>
                    <a href="https://openai.com/dall-e-2">Logo ÉcoDoua</a>
                    <a href="https://linktr.ee/logo_apps">Logos applications</a>
                    <a href="https://www.flaticon.com/fr/">Logos réseaux</a>
                    <a href="https://www.instagram.com/kam0uflage_/">@kam0uflage_</a>
            </section>
        </div>
        <p>Copyright © 2023-2024 Petit Crozet & Co. Tous droits réservés.</p>
    </footer>
</body>
</html>